[script]
n0=#parle off
n1=on *:text:*lave toi*:*:msg $chan 6Oki go !! dans l'eau !!! | msg $chan sayer chui propre :)
n2=on *:text:*sale bot*:*:msg $chan 6sniff sniff .. chui propre pourtant ?.??
n3=on *:text:*gentil chien*:*:msg $chan 6Ouaff Ouafff :)
n4=on *:text:*bla-bla*:*:msg $chan 7Est blablablabla
n5=on *:text:*yu-gi-ho*:*:msg $chan 6Yu-gi-ho !!!! Tete d'vôôôô !!!!!
n6=on *:text:*barbie*:*:msg $chan 13 Barbie la maigrichone !!!! mouarf 6 chui trop marrant ;D
n7=on *:text:*action man*:*:msg $chan 6Action Man le plus grand de tous les 4BLAIREAU !!!!!!
n8=on *:text:*@+ tlm:#:msg $chan $read message/aurevoir.txt
n9=on *:text:*@++ tlm:#:msg $chan $read message/aurevoir.txt
n10=on *:text:*@+++ tlm:#:msg $chan $read message/aurevoir.txt 
n11=on *:text:*@++++ tlm:#:msg $chan $read message/aurevoir.txt
n12=on *:text:*by tlm:#:msg $chan $read messages/aurevoir.txt 
n13=on *:text:*bye tlm:#:msg $chan $read message/aurevoir.txt 
n14=on *:text:*++ tlm:#:msg $chan  $read message/aurevoir.txt 
n15=on *:text:*aurevoir tlm:#:msg $chan $read message/aurevoir.txt 
n16=on *:text:*@+:#:msg $chan 12 Tchao @@@@@++
n17=on *:text:*++*:#:msg $chan 12ouai ALLEZ @++ ;p
n18=on *:text:*niark*:#:msg $chan 12 Niark Niark $nick ;p
n19=on *:text:*@+ *:#:{
n20=  if ( $2 !ison $chan ) {  notice $nick 6heu.... $2 n'est pas sur $chan ;p }
n21=  if ( $2- == $nick ) { notice $nick 6Vla que tu te dit aurevoir tout seul toi :/ }
n22=  if ( $2 ison $chan ) && ( $2 != $nick ) && ( $2 != $me ) { msg $chan 6Ouep allez @+++ $2 !! }
n23=}
n24=on *:text:*by *:#:{
n25=  if ($2- ison $chan) && ( $2 != $nick ) && ( $2 != $me ) { msg $chan 6Ouep allez bye $2 !! }
n26=  if ( $2 !ison $chan ) {  notice $nick 6heu.... $2 n'est pas sur $chan ;p }
n27=  if ( $2 == $nick ) { notice $nick 12Vla que tu di tout seul aurevoir toi :/ }
n28=}
n29=on *:text:*aurevoir *:#:{
n30=  if ($2- ison $chan) && ($2 != $nick) && ($2 != $me)  { msg $chan 6Ouep allez bye $2 !! }
n31=  if ( $2 !ison $chan ) {  notice $nick 6heu.... $2 n'est pas sur $chan ;p }
n32=  if ($2 == $nick ) { notice $nick 6Vla que tu te di aurevoir tout seul toi :/ }
n33=}
n34=on *:text:*!maitre:#:msg $chan 12 Mon Maitre est 4 %admin
n35=on *:text:*snif*:#:msg $chan $nick ? 12 Tu est triste ?
n36=on *:text:*grr*:#:msg $chan 6Hep , $nick t'enerve pas soit cool ;D
n37=on *:text:*erf*:#:msg $chan 6Erf Erf $nick ;p
n38=on *:text:*arf*:#:msg $chan 6ARRRRFFFFF $nick ;p
n39=on *:text:*purer*:#:msg $chan 6Purer mouseline ?
n40=on *:text:*purrer*:#:msg $chan 6 $nick , Purer mouseline ?
n41=on *:text:*j'ai perdu*:#:msg $chan 6Tu gagnera plus tard $nick ;p
n42=on *:text:*g perdu*:#:msg $chan 6Tu gagnera plus tard $nick ;p
n43=on *:text:*on fait quoi*:#:msg $chan 6On fait mais on marche pas dedans :p
n44=on *:text:*ptdr*:#:msg $chan 6L¤L $nick ;p
n45=on *:text:*lol*:#:msg $chan 6HaHaHa $nick  ;p
n46=on *:text:*mdr*:#:msg $chan 6lol !! $nick chui Mort De Rire !!!! ;D
n47=on *:text:*expldr*:#:msg $chan 6 $nick ? sa va calme toi tu va vraiment exploser !!
n48=on *:text:*xpdr*:#:msg $chan 6 $nick ? sa va calme toi tu va vraiment exploser !!
n49=on *:text:*ta gueule *:#:{
n50=  if ( $3 ison $chan ) && ( $3 != $me ) && ($3 != $nick) {  msg $chan 6 $3 tu pe te taire ;p }
n51=  if ( $3 !ison $chan ) {  notice $nick 6heu.... $3 n'est pas sur $chan ;p }
n52=  if ( $3 == $me ) { msg $chan 4 Ta gueule Toi meme $nick !!!!!!!! }
n53=  if ( $3 == $nick ) { msg $chan 12Un bouffon se dit sa gueule lui meme :/ et se bouffon est :7 $nick
n54=  }
n55=}
n56=on *:text:*manger*:#:msg $chan 2Erf $nick tu me donnes faim toa... 
n57=on *:text:*salut tlm*:#:msg $chan $read message/salut.txt
n58=on *:text:*salut all*:#:msg $chan $read message/salut.txt
n59=on *:text:*salut tlm*:#:msg $chan $read message/salut.txt
n60=on *:text:*lut tlm*:#:msg $chan $read message/salut.txt
n61=on *:text:*lut all*:#:msg $chan $read message/salut.txt
n62=on *:text:*lu tlm*:#:msg $chan $read message/salut.txt
n63=on *:text:*lu all*:#:msg $chan $read message/salut.txt
n64=on *:text:*slt tlm*:#:msg $chan $read message/salut.txt
n65=on *:text:*slt all*:#:msg $chan $read message/salut.txt
n66=on *:text:*kikoo tlm*:#:msg $chan $read message/salut.txt
n67=on *:text:*kikoo all*:#:msg $chan $read message/salut.txt
n68=on *:text:*coucou tlm*:#:msg $chan $read message/salut.txt
n69=on *:text:*coucou tlm*:#:msg $chan $read message/salut.txt
n70=on *:text:*yop tlm*:#:msg $chan $read message/salut.txt
n71=on *:text:*yop all*:#:msg $chan $read message/salut.txt
n72=on *:text:*hello tlm*:#:msg $chan $read message/salut.txt
n73=on *:text:*hello all*:#:msg $chan $read message/salut.txt
n74=#parle end
n75=
n76=on 5000:text:*!parle:#:{
n77=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n78=  else { enable #parle | msg $chan 4Je peut parler ? au merci $nick :) }
n79=}
n80=on 5000:text:*!ta gueule:#:{
n81=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n82=  else { disable #parle | msg $chan 4ho mais..... d'accord je me tai :( }
n83=}
n84=on 5000:text:*!astro_on:#:{
n85=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n86=  else { enable #astronomie | notice $nick 4Astro Activer }
n87=}
n88=on 5000:text:*!astro_off:#:{
n89=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n90=  else { disable #astronomie | notice $nick 4Astro desactiver }
n91=}
n92=
n93=
n94=on *:text:*!date:*:notice $nick 6il est precisement 4 $time 6et nous somme le4 $date 
n95=
n96=on 9999:text:*!nickaway:*:{
n97=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n98=  else { nick %nickaway }
n99=}
n100=on *:text:*!nickmange:*:{
n101=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n102=  else { nick %nickmange }
n103=}
n104=on *:text:*!nicktaff:*:{
n105=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n106=  else { nick %nicktravail }
n107=}
n108=
n109=on *:text:*!nickbot:*:{
n110=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n111=  else  { nick %botnick | identify %pass }
n112=}
n113=
n114=on 9000:text:*!chgaccess*:#:{
n115=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n116=  elseif ($3 == $null) { notice $nick Tu dois presiser un nick... !chgaccess <level> <nick> | halt }
n117=  elseif ($2 == $null) { notice $nick Tu dois presiser un level.... !chgaccess <level> <nick> | halt }
n118=  elseif ($readini(user.ini,pass,$3) == $null) { notice $nick Dsl .. mais $3 na pas d'axx sur $me | halt }
n119=  elseif ($3 !ison $chan) { notice $nick Je ne vois pas de $3 sur $chan $+ ... | halt }
n120=  else { notice $nick Ancien Level de $3 qui avait un axx de $level($3) été Changer pour ( $+ $2 $+ ) | notice $3 6Ton Ancien level 4 $level($3) 6a été Changer par $nick pour 4( $+ $2 $+ ) : 12 Et je rapelle que ton pass est $readini(user.ini,pass,$3)  | auser $2 $3  }
n121=}
n122=
n123=on *:text:login*:?:{
n124=  if ($2 == $null) { msg $nick Tu dois presiser Ton Pass | notice $nick echec de l'identification | halt }
n125=  Elseif ($2 != $readini(user.ini,pass,$nick)) { msg $nick Mauvais PASS !!!  $+ $2 $+  n'est pas ton pass ! | notice $nick echec de l'identification | halt }
n126=  else { set %ident. [ $+ [ $nick ] ] ok | msg $nick Tu es maintenant identifier et tu as un level : $level($nick))
n127=  }
n128=}
n129=
n130=on *:text:pass*:?:{
n131=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login  <ton pass> | halt }
n132=  elseif ($readini(user.ini,pass,$nick) == $null) { msg $nick TU nas pas d'access !!! | halt }
n133=  elseif ($2 == $null) { msg $nick Tu dois spécifier ton ancien pass suivi du nouveau | halt }
n134=  elseif ($3 == $null) { msg $nick Tu dois spécifier ton nouveau pass | halt }
n135=  elseif ($2 != $readini(user.ini,pass,$nick)) { msg $nick $2 n'est pas ton pass !! | halt }
n136=  elseif ($readini(user.ini,pass,$nick) == $3) { msg $nick Le pass " $+ $3 $+ " Est le même que l'ancien, il est donc inutile de le modifier.. | halt }
n137=  else { writeini user.ini pass $nick $3 | msg $nick pass Changer pour  $+ $3  }
n138=}
n139=
n140=on 5000:text:!ajout_poke*:*:{
n141=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n142=  else { write pokemon.txt $2- | notice $nick $2- a etait ajouter dans pokemon.txt }
n143=}
n144=on 5000:text:!ajout_attack*:*:{
n145=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n146=  else  { write attack.txt $2- | notice $nick $2- a etait ajouter dans attack.txt }
n147=}
n148=
n149=on *:text:!ajout_lien*:*:{
n150=  if ($2 == $null) && ($3 == $null) { notice $nick Preciser !!! commande : !ajout_lien <son url> <sa description> }
n151=  else { write liens.txt $2 $3- | notice $nick $2- $3 a etait ajouter dans liens.txt }
n152=}
n153=
n154=on 9000:TEXT:*!partall*:*:{
n155=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n156=  else { partall }
n157=}
n158=
n159=on 9000:TEXT:!closeall:*:{
n160=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n161=  else { close -icfgmsd }
n162=}
n163=
n164=on 9000:text:!accessinfo*:#:{
n165=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( si ta un access sur moi tape /msg $me login <ton pass ke je t donner> | halt }
n166=  elseif ($2 == $null) { notice $nick Tu dois presiser un nick... | halt }
n167=  elseif ($readini(user.ini,pass,$nick) == $null ) { notice $nick $2 N'a pas d'access sur Moi désoler... | halt }
n168=  else { 
n169=    notice $nick Infos sur $2 $+ ... 
n170=    notice $nick Level : $level($2)
n171=    notice $nick User : $2
n172=  }
n173=}
n174=
n175=
n176=on 5000:text:!join *:*:{
n177=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n178=  else  { /join #$2  | notice $nick 6Merci j'ai bien join #$2 } 
n179=}
n180=
n181=
n182=on 5000:text:!part:#:{
n183=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n184=  else { part $chan }
n185=}
n186=
n187=on 9000:text:!quit *:*:{
n188=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n189=  else { quit $2- }
n190=}
n191=
n192=on 9000:text:*!quit:*:{
n193=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n194=  else { quit %quit }
n195=}
n196=
n197=on 5000:text:*!hop:*:{
n198=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton user> <ton pass> | halt }
n199=  else {  hop $chan  }
n200=}
n201=on 9000:text:!botnick *:*:{
n202=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n203=  else { nick $2 }
n204=}
n205=
n206=on 9000:text:!ident:*: {
n207=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n208=  else { identify %pass }
n209=}
n210=
n211=
n212=
n213=
n214=ON 9000:TEXT:!axx*:#:{
n215=  if ($nick != %admin) { notice $nick tu n'est pas mon admin !! }
n216=  if ($2 == $null) { notice $nick Tu doit preciser !! !axx <un level> <un user>  }
n217=  else { set %passuser $rand(1,100000000000000) | auser $2 $3 |  writeini user.ini pass $3 %passuser | notice $nick accès de $3 ajouté à $2 avec succès | msg $3 Tu a un access de $2 sur $me ton mot de pass est %passuser , pour changer de pass tape /msg $me pass %passuser <ton nouveau pass> ,mais tu doit d'abord t'identifier pour t'identifier tape /msg $me login <ton pass> ||| 12si ta un axx plus ou egale a 1000 tape !1000 , a 5000 tape !5000 , a 9000 tape !admin sinon tape !list }
n218=}
n219=
n220=on *:text:*hello*:?:{
n221=  if (%access1 == ok) { set %passadmin $rand(1,100000000000000) | auser 9999 $nick |  writeini user.ini pass $nick %passadmin | notice $nick 12SALUT !!! tu est maintenant mon maitre : ton pass est %passadmin 4|||12 Pour t'identifier tape login <ton pass> , pour changer de pass tape pass <ton pass> <ton nouveau pass> 4|||12 Pour voir les commande tape !list | unset %access1 }
n222=}
n223=
n224=on *:text:*!credit:*: msg $chan 12les credit : createur jujuquatre aidé par ]Devilz[ , et avec de l'imagination avec Megaman3 , Ice-boss , Sorlag , le_bo_goss , cr[o]nos , jul30 ... ::: license reserver jujuquatre 
n225=
n226=ON 9000:TEXT:!delaxx*:#:{
n227=  if ($nick != %admin) { notice $nick Tu n'est pas mon admin !!!!! }
n228=  else { ruser $2 | remini user.ini pass $2 | notice $nick accès de $2 enlever du bot | notice $2 Dsl mais $nick a enlever ton access du bot :( } 
n229=}
n230=
n231=on 9000:text:*!listasv:*:{
n232=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n233=  else { play $nick asv.ini }
n234=}
n235=on 9000:text:*!delasv *:*:{
n236=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n237=  if ($readini(asv.ini,asv,$2) == $null) { notice $nick Dsl mais $2 na pa enrengistrer son asv }
n238=  else { remini asv.ini asv $2- | le asv de $2- a bien etait supprimmer }
n239=}
n240=
n241=on 9000:text:*!listinfo:*:{
n242=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n243=  else { play $nick info.ini }
n244=}
n245=
n246=on 9000:text:*!delinfo *:*:{
n247=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier :( , si ta un access sur $me tape /msg $me login <ton pass> | halt }
n248=  if ($readini(info.ini,user,$2) == $null) { notice $nick Dsl mais $2 n'est pas enrengister dans mes info }
n249=  else { remini info.ini user $2- | notice $nick l'info de $2- a bien etait supprimmer :) }
n250=}
n251=
n252=
n253=
n254=on *:text:*!monasv *:*:{
n255=  if ($2 == $null) { notice $nick Precise ton asv !!! }
n256=  else { writeini asv.ini asv $nick $2- | notice $nick 6Ton asv a bien etait enrengistrer }
n257=}
n258=
n259=on *:text:*!moninfo *:*:{
n260=  if ($2 == $null) { notice $nick precise une info d'enter !!! }
n261=  else { writeini info.ini user $nick $2- | notice $nick 12Ton info d'entrer est bien enrengistrer :) }
n262=}
n263=
n264=on *:text:*!info *:*:{
n265=  if ($2 == $null) { notice $nick precise un nick !! }
n266=  elseif ($readini(info.ini,user,$2) == $null) { notice $nick Dsl mais $2 n'est pas enrengistrer dans mes info }
n267=  else { msg $chan l'info de $2 est : $readini info.ini user $2- }
n268=}
n269=on *:text:*!asv *:*:{
n270=  if ($2 == $null) { notice $nick Precise un nick !! }
n271=  elseif ($readini(asv.ini,asv,$2) == $null) { notice $nick $2 n'est pas enrengistrer dans la liste d'asv }
n272=  else { msg $chan Le asv de $2 est : $readini asv.ini asv $2-
n273=  }
n274=}
n275=on 9000:text:!addchan *:#:{
n276=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n277=  elseif ($2 == $null) { notice $nick TU dois préciser un CHAN ! | halt }
n278=  elseif ($readini(chan.ini, join, $2) != $null) { notice $nick Ce Chan est deja en auto join ! | halt }
n279=  else {
n280=    writeini chan.ini join $2 $2
n281=    notice $nick $2 Ajouté à la list des Auto join !
n282=    join $2
n283=  }
n284=} 
n285=
n286=on 9000:text:!delchan*:#:{
n287=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n288=  elseif ($2 == $null) { notice $nick TU dois préciser un CHAN ! | halt }
n289=  elseif ($readini(chan.ini, join, $2) == $null) { notice $nick Ce Chan n'est pas deja en auto join ! | halt }
n290=  else {
n291=    remini chan.ini join $2
n292=    notice $nick $2 Suprimé de la list des Auto-Join
n293=    part $2 DelChan
n294=  }
n295=}
n296=on 9000:text:!listchan*:#:{
n297=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n298=  else {
n299=    notice $nick ########List Auto-Join########
n300=    notice $nick 0-
n301=    var %i 0
n302=    :suite
n303=    inc %i
n304=    if ($ini(chan.ini,join,%i) == $null) { goto end | halt }
n305=    notice $nick $ini(chan.ini,join,%i)
n306=    goto suite
n307=    halt
n308=    :end
n309=    notice $nick 0-
n310=    notice $nick #############Fin##############
n311=  }
n312=}
n313=
n314=on 1000:text:*!dcc 1000*:*:{
n315=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n316=  else { notice $nick V t'envoyer mes commande limit access 1000 par dcc send le fichier est 1000.txt | dcc send $nick 1000.txt }
n317=}
n318=
n319=on 5000:text:*!dcc 5000*:*:{
n320=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n321=  else { notice $nick V t'envoyer mes commande limit access 5000 par dcc send , le fichier est 5000.txt | dcc send $nick 5000.txt }
n322=}
n323=
n324=on 9000:text:*!dcc 9000*:*:{
n325=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n326=  else { notice $nick V t'envoyer mes commande limit access 9000 par dcc send , le fichier est lisez-moi.txt | dcc send $nick lisez-moi.txt }
n327=}
n328=
n329=on 9000:text:*!away * *:*:{
n330=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n331=  elseif ($2 == $null) { notice $nick precise !!! !away <temp> <message> }
n332=  elseif ($3- == $null) { notice $nick precise !!! !away <temp> <message> }
n333=  else { set %secaway $2 | set %msgaway $3- | enable #away | /ame 12 Je suis away !! temp estimer [|  %secaway  |] car [|  %msgaway  |] | nick %nickaway }
n334=}
n335=
n336=on 9000:text:*!reaway*:*:{
n337=  if (%ident. [ $+ [ $nick ] ] != ok) { notice $nick Tu n'es pas identifier ,Si tu a un access sur moi alors pour t'identifier tape /msg $me login <ton pass> | halt }
n338=  else { disable #away | /ame 12mon admin %admin et moi ne sommes plus away !! | nick %botnick | identify %pass }
n339=}
n340=
n341=
n342=on *:text:*!dcc list*:*: notice $nick V t'envoyer mes commande tout public par dcc send , le fichier est list.txt | dcc send $nick list.txt 
n343=
n344=
n345=ON *:TEXT:!lire:*:{
n346=  play $nick livredor.txt
n347=}
n348=On *:TEXT:!message*:*:{ write livredor.txt 12 $nick  a laissé le message suivant sur le livre d'or le 4 $date 12 à 4 $time  : $$2- 
n349=  ./msg $nick Ton message a bien été enregistré et validé , pour le lire fait !lire
n350=}
n351=#away off
n352=on *:text:*:#:{
n353=  if ($1 == $me) || ($1 == %admin) { msg $chan 8,1 mon admin %admin et moi sommes away !! temp estimer [ %secaway ] car [ %msgaway ] }
n354=}
n355=
n356=#away end
